30/04/2024 17:55 - Kedibonye Thankane

Status: Closed Start date: 30/04/2024

Priority: High Due date: 07/05/2024

Assignee: Kedibonye Thankane % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

TOTAL NUMBER OF COMPLETE 6 MONTH VISIT TO BE COUNTED IN PAIRS

History

#1 - 30/04/2024 17:55 - Kedibonye Thankane

- Assignee set to Moses Chawawa

#2 - 06/05/2024 11:13 - Moses Chawawa

- Due date set to 07/05/2024

#3 - 10/05/2024 12:15 - Moses Chawawa

- Status changed from New to Resolved

#4 - 10/05/2024 16:53 - Samuel Wilson Kgole

- Assignee changed from Moses Chawawa to Kedibonye Thankane

#5 - 17/05/2024 17:30 - Moses Chawawa

- Status changed from Resolved to Feedback

Create individual statistics for each appointment (child & mother)

#6 - 04/06/2024 11:45 - Kedibonye Thankane

- Status changed from Feedback to Closed
